import React from "react";
import InputWithDropDown from "../../../../../ui/inputs/InputWithDropDown";

const StorageAction: React.FC = () => {
  return (
    <InputWithDropDown
      label="Storage Capacity"
      value=""
      min={0}
      step={0.1}
      max={10}
      defaultValue="0"
      activeOption="s"
      onClick={() => {}}
      onChange={(value) => console.log(value)}
    />
  );
};

export default StorageAction;
