import React from "react";
import InputWithDropDown from "../../../../../ui/inputs/InputWithDropDown";
import SwapAction from "./SwapAction";

const ProcessAction: React.FC = () => {
  return (
    <>
      <InputWithDropDown
        label="Process Time"
        value="6"
        min={0}
        step={1}
        max={10}
        defaultValue="0"
        activeOption="s"
        onClick={() => {}}
        onChange={(value) => console.log(value)}
      />
      <SwapAction />
    </>
  );
};

export default ProcessAction;
