import React from "react";
import PreviewSelectionWithUpload from "../../../../../ui/inputs/PreviewSelectionWithUpload";
import InputWithDropDown from "../../../../../ui/inputs/InputWithDropDown";

const SpawnAction: React.FC = () => {
  return (
    <>
      <InputWithDropDown
        label="Spawn interval"
        value="0"
        min={0}
        step={1}
        defaultValue="0"
        max={10}
        activeOption="s"
        onClick={() => {}}
        onChange={(value) => console.log(value)}
      />
      <InputWithDropDown
        label="Spawn count"
        value="0"
        min={0}
        step={1}
        defaultValue="0"
        max={10}
        activeOption="s"
        onClick={() => {}}
        onChange={(value) => console.log(value)}
      />
      <PreviewSelectionWithUpload />
    </>
  );
};

export default SpawnAction;
