import React from "react";
import InputWithDropDown from "../../../../../ui/inputs/InputWithDropDown";
import EyeDropInput from "../../../../../ui/inputs/EyeDropInput";

const TravelAction: React.FC = () => {
  return (
    <>
      <InputWithDropDown
        label="Load Capacity"
        value=""
        min={0}
        step={0.1}
        max={10}
        defaultValue="0"
        activeOption="s"
        onClick={() => {}}
        onChange={(value) => console.log(value)}
      />
      <InputWithDropDown
        label="Unload Duration"
        value=""
        min={0}
        step={0.1}
        max={10}
        defaultValue="0"
        activeOption="s"
        onClick={() => {}}
        onChange={(value) => console.log(value)}
      />
      <EyeDropInput label="Pick Point" value="na" onChange={() => {}} />
      <EyeDropInput label="Unload Point" value="na" onChange={() => {}} />
    </>
  );
};

export default TravelAction;
